<?php
	 $mysqli = new mysqli("localhost", "oscotech_oscopt", "oscopt", "oscotech_portal");
 
 //$mysqli = new mysqli("localhost", "root", "", "polyibvsescdb");
if ($mysqli->connect_errno) {
    echo "Failed to connect to MySQL: (" . $mysqli->connect_errno . ") " . $mysqli->connect_error;
}
	;
	function set_value($val) {
    if (isset($_POST[$val])) {
        return $_POST[$val];
    }
    return '';
}



define("SITE_NAME", "PIBVSESC");
// define("SITE_NAME", "OSCOTECH");
define("BASE_PATH", "http://eportal.oscotechesaoke.edu.ng/student_portal/");
// define("MAC_KEY", "47B115595AB8D1486FD493981E08BD1170141382F7A07DFED5ADE5880AEE16F1010BCC9E380B0FB647F45E0028782FEE56541948BB9788AC0F50FEE5B608A0D2");
define("MAC_KEY", "CEF793CBBE838AA0CBB29B74D571113B4EA6586D3BA77E7CFA0B95E278364EFC4526ED7BD255A366CDDE11F1F607F0F844B09D93B16F7CFE87563B2272007AB3");

// define("P_ID", "7178");
define("P_ID", "6207");
// define("P_I_ID", "102");
define("P_I_ID", "101");
define("SITE_REDIRECT_URL", BASE_PATH . "pages/redirect4.php");
define("BANK_ID1", "76");
define("BANK_ACC_NUM1", "0284122013"); //ZENIT
define("BANK_ID2", "76"); /// for late registration
define("BANK_ACC_NUM5", "0213965027"); //MICRO stambic
/*define("BANK_ID1", 17);
define("BANK_ACC_NUM1", "0008773310");*/ //MICRO stambic
/*define("BANK_ID1", 120);
define("BANK_ACC_NUM1", "3021716665");*/ // 
// define("BANK_ID2", 120);
// define("BANK_ACC_NUM2", "3021716665"); // 
//define("BANK_ID3", 120);
//define("BANK_ACC_NUM3", "1770991447"); //SKYE
// define("BANK_ID4", 120);
// define("BANK_ACC_NUM4", "1770991447"); //SKYE
define("WEBPAY_URL","https://sandbox.interswitchng.com/webpay/api/v1/gettransaction.json");
// define("WEBPAY_URL","https://webpay.interswitchng.com/paydirect/pay");
define("CONVENIENCE_FEE", 300);
//define("DEDUCTION_FEE", $_SESSION['tradeamount']);
define("DEDUCTION_FEE_2", 200);
////// FOR LATE REGISTRATION
define("VSESC_LATE_REG", 200);
 ?>